@charset "utf-8";
/* CSS Document */

.sub {
    text-align: left;
    padding-left: 15px !important;
}

    .sub .title {
        font-size: 18px;
    }

article header h2 {
    display: inline;
}
        
article header .logo {
    float: right;
    margin-top: -13px;
}

article ul.content {
    margin: 0;
    padding: 12px !important;
}

    article ul.content li {
        padding: 3px 18px;
        margin-bottom: 0;
        border-bottom: 1px dotted #343434;
    }

    article ul.content li:last-child {
        border-bottom: 0;
    }

        article ul.content li a {
            color: #ccc;
        }
    
        article ul.content li a:hover {
            color: #56b2e7;
        }

.modelyear .icon {
    height: 10px !important;
    width: auto;
    margin: 0 5px;
}

.named.modelyear {
    padding-left: 10px;
}

.error {
    color: red;
}